@charset "utf-8";
/* CSS Document */


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1536px) {

    .carousel-caption {
        /* width: fit-content; */
        left: 8%;
    }

    .area1:hover {
        background-size: cover;
        background-position: 50% 0%;
    }

    .area2:hover {
        background-size: cover;
        background-position: 50% 0%;
    }

    .area3:hover {
        background-size: cover;
        background-position: 50% 0%;
    }

    /* slider */
    .heading1 {
        padding-top: 20px;
    }

    .left_header img {
        width: 85%;
    }

    /* about us */

    .carousel-caption.inner_page_caption {
        right: 0;
        left: auto;
        bottom: auto;
        background-color: rgba(255, 255, 255, 0.26);
        padding: 20px;
    }

    /* about us */
    .monkey_img {
        margin-top: 16px;
    }

    .plant_img {
        margin-top: 100px;
    }

    /*.carousel-caption.inner_page_caption {*/
    /*    top: 80px;*/
    /*}*/
    /* about us */


}


/* Large Devices, Wide Screens */
@media only screen and (max-width : 1280px) {

    .carousel-caption{
        width: 65%;
    }

    .area1 h4,
    .area2 h4,
    .area3 h4 {
        font-size: 18px;
    }

    /* about us */
    .left_img {
        height: 461px;
    }

    .monkey_img {
        width: 93%;
    }

    .carousel-caption.inner_page_caption {
        top: 140px;
        width: 25%;
    }

    /* about us */

    .nav>li>a {
        padding: 2px 8px;
    }

    .navbar-default .navbar-nav>li>a{
        font-size: 12px;
    }

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1199px) {
    .scope_box {
        min-height: 282px;
    }

    .header_logo p{
        font-size: 14px;
    }

    .nav_bar_container {
    padding: 11px 30px;
    }


    .carousel-caption{
    width: 75%;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1024px) {

    .carousel-caption {
        width: 76%;
        left: 10%;
    }

    .fill {
        background-position: 78% 20%;
    }

    /* navbar */
    .nav>li>a {
        padding: 10px 5px;
    }

    .area1 h4,
    .area2 h4,
    .area3 h4 {
        font-size: 19px;
    }

    .footer img {
        position: relative;
    }

    /* about */
    .left_img {
        height: 450px;
    }

    .our_journey h1 {
        padding-top: 50px;
    }

    .monkey_img {
        margin-top: 67px;
        width: 100%;
    }

    .inner_page_caption h1 {
        font-size: 30px;
    }

    .carousel-caption.inner_page_caption {
        padding: 15px;
        top: 63px;
    }

    .inner_carousel,
    .inner_carousel .item,
    .inner_carousel .active {
        height: 27%;
    }

    .navbar-default .navbar-nav>li>a {
        font-size: 13px;
    }

    .fill.inner_page {
        height: 295px;
    }

    .breadcrumb {
        padding-top: 145px;
    }

    .carousel-caption.inner_page_caption {
        top: 145px;
        padding: 15px;
        width: 40%;
    }

    .inner_carousel,
    .inner_carousel .item,
    .inner_carousel .active {
        height: 295px;
    }

    .header_logo p{
    font-size: 13px;
    }


}


/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

    .navbar-default .navbar-nav>li>a {
        font-size: 13px;
    }

    .carousel-caption {
        width: 100%;
        left: 3%;
    }

    .header_bar_container {
        width: 974px;
    }

    /* project area */
    .area3 {
        text-align: center;
    }

    .text_area p {
        font-size: 16px;
    }

    /* footer */
    .footer {
        text-align: center;
    }

    .footer img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 30px;
    }

    ul {
        padding-left: 0;
    }

    .footer_bottom {
        display: block;
    }

    .footer_bottom p {
        display: block;
    }

    .social_media_icons {
        float: none;
    }

    /* news */
    .news-col-2 img {
        width: 100%;
    }

    .news-col-2 {
        padding-left: 15px;
        padding-right: 15px;
    }

    /* footer */
    .footer_p {
        border-right: 0px solid #cccccc;
    }

    .form-control {
        width: 55%;
        margin-left: auto;
        margin-right: auto;
    }

    .events_li {
        margin-top: -10px;
    }

    .nav>li>a {
        padding: 8px 5px;
        font-size: 12px;
    }

    .area3:hover {
        background-position: 50% 20%;
    }

    /* about */
    .about_us_intro,
    .what_we_do,
    .vision_mission_value {
        text-align: center;
    }

    .team_x {
        padding: 70px 0 0px;
    }

    .team_y {
        padding: 20px;
    }

    .monkey_img {
        margin-top: 0;
    }

    .inner_page_caption h1 {
        font-size: 30px;
    }

    /* contact us */
    .form-control {
        width: 100%;
    }

    .proj_detail {
        text-align: justify;
    }

    .proj_detail h3 {
        text-align: left;
    }

    .owl-nav .owl-next {
        right: -10px !important;
    }

    .owl-nav .owl-prev {
        left: -10px !important;
    }

    .ongoing_projects .text_area {
        min-height: auto;
        padding: 10px;
    }

    .content_box {
        text-align: left;
    }

    .top_social_media_p {
        font-size: 17px;
    }

    .top_social_media_p a {
        width: 35px;
    }

    .navbar-brand {
        padding: 8px 15px;
    }

    .scope_box {
        min-height: 240px;
    }

    .navbar-header {
        position: absolute;
        right: 26px;
        top: 30px;
    }

    .navbar-toggle {
        display: block;
    }

    .navbar-collapse {
        border-top: 1px solid #eee;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
        margin: 7.5px -15px;
    }

    .navbar-nav > li {
        float: none;
    }

    .navbar-collapse.collapse.in {
        display: block !important;
    }

    .narbar_flexdiv {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
    }

    .nav_bar_container{
        position: relative;
    }

    .social_div{
        margin-top: 10px;
    }

    .hero_bg{
    background-repeat: no-repeat;
    background-size: cover !important;
    background-position: right !important;
    }

    .header_logo p{
    font-size: 15px;
    }

    .nav_bar_container {
    padding: 11px 50px;
    }



}

/* Keep navbar expanded above 992px */
@media (min-width: 992px) {
  .navbar-toggle {
    display: none;
  }

}


/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

    .fill.inner_page {
        height: 295px;
    }

    .breadcrumb {
        padding-top: 145px;
    }

    .carousel-caption.inner_page_caption {
        top: 145px;
        padding: 15px;
        width: 30%;
    }

    .inner_carousel,
    .inner_carousel .item,
    .inner_carousel .active {
        height: 295px;
    }

    .header_bar_container {
        width: auto;
    }

    /* .carousel-caption {
        width: 61%;
    } */

    .left_header {
        margin-right: -113px;
    }

    .heading1 {
        padding-top: 25px;
    }

    .fill {
        /*background-image: url('../images/slider_mob1.jpg') !important;*/
        background-position: 79% 47%;
        height: 904px;
    }

    .area1 h4,
    .area2 h4,
    .area3 h4 {
        line-height: 1.5;
    }

    .carousel,
    .item,
    .active {
        height: 88%;
    }

    /* about us */
    .inner_carousel,
    .inner_carousel .item,
    .inner_carousel .active {
        height: 295px;
    }

    .monkey_img {
        margin-top: 111px;
    }

    .team_x {
        padding: 70px 15px 0px;
    }

    .our_journey {
        margin: 0;
    }

    .inner_page_caption h1 {
        font-size: 25px;
    }

    /* navbar */
    .dropbtn {
        padding: 5px;
    }

    .navbar-default .navbar-nav>li>a {
        font-size: 13px;
    }

    .dropdown:hover .dropdown-content {
        margin-top: 12px;
    }

    .scope_box {
        min-height: auto;
    }

    .navbar-header{
        margin-right: 0 !important;
    }
}


/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {

    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border-color: #e7e7e7;
        width: 100%;
        margin: 0px;
    }

    .top_social_media_p {
        text-align: center;
    }

    .text_mob {
        padding: 10px;
    }

    .text_area img {
        width: 100%;
    }

    .text_area {
        padding: 0;
    }

    .text-row-on-projects {
        background-image: url(../images/bg_ongoing_projects.jpg);
    }

    .text-row-on-projects h1 {
        color: #fff;
    }

    .news-col-2 {
        padding: 15px;
    }

    .news-sec {
        padding: 0;
        margin-top: -10px;
    }

    .news-col-2 img {
        width: auto;
        margin-bottom: 10px;
    }

    .area1,
    .area2 {
        text-align: center;
    }

    /* header */

    .left_header {
        margin-right: -130px;
    }

    /* navbar */
    .navbar-nav>li {
        float: none;
        display: block;
        margin: 30px;
    }

    .nav>li>a {
        font-size: 16px;
    }

    .area2:hover {
        background-position: 50% 106%;
    }

    /* about */
    .journey_div {
        padding-bottom: 50px;
    }

    .our_journey p,
    .our_journey h1 {
        text-align: center;
        margin-left: auto;
    }

    /* contact us */
    .no_padding_xs {
        padding-left: 0;
        padding-right: 0;
    }

    /* project detail */
    .project_detail_img {
        float: none;
        width: 100%;
        height: auto;
    }

    .proj_detail p {
        /* text-align: left; */
    }

    .dropbtn {
        padding: 0;
    }

    .dropdown-content a {
        padding: 0;
    }

    .research_link {
        margin-top: 20px !important;
    }

    /* .dropdown-content {
        position: relative;
        border: none;
        text-align: center;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0);
      }
      .dropdown-content a {
        color: #ffffff;
        padding: 12px 16px;
        font-weight: 300;
        background-color: #1e340a;
        border-bottom: 0px solid #000;
    } */
    .nav .open>a,
    .nav .open>a:focus,
    .nav .open>a:hover {
        background-color: transparent;
        border-color: none;
    }

    .dropbtn a:hover {
        color: #ffffff;
        font-weight: 300;
    }

    .dropdown-menu {
        text-align: center;
        font-weight: 300;
    }


    .navbar-default .navbar-nav>.open>a,
    .navbar-default .navbar-nav>.open>a:focus,
    .navbar-default .navbar-nav>.open>a:hover {
        background-color: transparent;
    }

    .navbar-default .navbar-nav>li>a:hover {
        /* color: #ffffff; */
        /* color: #68bd45 !important; */
    }

    .dropdown-menu>li>a {
        white-space: unset;
        margin-bottom: 10px;
    }

    .dropdown-toggle.active {
        color: #68bd45 !important;
        font-weight: 700 !important;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>.active>a {
        color: #68bd45 !important;
        background-color: transparent;
        font-weight: 600 !important;
    }

    .navbar-default .navbar-nav>.active>a,
    .navbar-default .navbar-nav>.active>a:focus,
    .navbar-default .navbar-nav>.active>a:hover {
        border-bottom: 0px solid #68bd45;
        padding-bottom: 10px;
    }

    .navbar-default .navbar-nav>li>a {
        font-size: 16px;
    }

    .owl-nav .owl-next {
        right: -5px !important;
    }

    .owl-nav .owl-prev {
        left: -5px !important;
    }

    .news-sec h4 {
        margin-top: 14px;
    }

    p{
        font-size: 13px;
    }

    .h3, h3 {
        font-size: 19px;
    }

    .intro h1 {
        font-size: 30px;
    }

    .h1, h1 {
        font-size: 30px;
    }

    .h4, h4 {
        font-size: 17px;
    }

    .news-col-1 p{
        font-size: 16px;
    }

    .news-col-2 p{
        font-size: 13px;
    }

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 640px) {}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 575px) {

.carousel-caption h3{
    font-size: 31px;
}

.header_logo p{
font-size: 12px;
}


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

    .heading1 {
        display: none;
    }

    .right_header {
        float: none;
        position: absolute;
        top: 80px;
        right: 15px;
    }

    /*.form-control {*/
    /*    width: 75%;*/
    /*}*/
    /* .carousel-caption {
        width: 94%;
    } */

    .fill {
        background-position: 0 -166px;
    }

    .carousel,
    .item,
    .active {
        height: 83%;
    }

    /* about us */
    .fill.inner_page {
        height: 295px;
    }

    .breadcrumb {
        padding-top: 145px;
    }

    .carousel-caption.inner_page_caption {
        top: 185px;
        padding: 15px;
        width: 100%;
    }

    .inner_carousel,
    .inner_carousel .item,
    .inner_carousel .active {
        height: 295px;
    }

    .inner_page_caption h1 {
        font-size: 22px;
    }

    .about_us_intro {
        padding: 15px 0;
    }

    .txt_div {
        padding: 0px 20px;
    }

    .team {
        margin-top: auto;
    }

    .our_journey p,
    .our_journey h1 {
        margin: 15px;
    }

    .contact_us .form-control,
    .apply_section .form-control {
        width: 100%;
    }

    .right_header .social_media_icons {
        margin-top: -53px;
    }

    .carousel-caption.inner_page_caption.proj_detail_caption {
        top: 60px;
        padding: 15px;
        width: 45%;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 460px){
    .nav_bar_container{
        padding:11px 15px;
    }

    .navbar-header{
        right: 0;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 375px) {
    .fill {
        background-position: -27px -149px;
    }

    .carousel-caption h1 {
        font-size: 20px;
        letter-spacing: 2px;
    }

    .carousel-caption.inner_page_caption.proj_detail_caption {
        top: 45px;
        width: 30%;
    }

    .carousel-caption.inner_page_caption.carousel-caption-training {
        top: 50px;
        width: 37%;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 360px) {}


@media only screen and (max-width : 320px) {}